BODY {
font-family:'Almoni Dl', arial;
font-size:17px;
font-weight:normal;
color:#000000;
background-color:#ffffff;
margin:0;
background-image:url(/image/users/316350/bgcolor/22594120971278.jpg);
background-position:top center;
background-repeat:repeat-x;
}

body,input,select,textarea {
direction:rtl;
}

.bgcolorTable {
background-color:#ffffff;
}

div[id^='dr4r3'] {
font-size: initial;
}
div[id^='dr4r3_text'],div[id^='dr4r3_easyText'],div[id^='dr4r3_boxshape'],div[id^='dr4r3_circleShape'] {
font-size:17px;
}
table.bgcolorTable {
 width: 100% !important;
 display: table !important;
}

a {
color: #000000;
}

.changeText14 {
color: ;
}

.changeText12 {
color: ;
}

.changeText10 {
color: ;
}

a.changeLink14 {
text-decoration: underline;
color: #000000;
}

a.changeLink12 {
text-decoration: underline;
color: #000000;
}

a.changeLink10 {
text-decoration: underline;
color: #000000;
}

#TableListWebsite {
border:1px solid;
}

#TableListWebsite tr td {
border:1px solid;
}

#WebsiteDesign-MainDiv
{
margin-top: 0px;
}

#WebsiteDesign-MainLayout
{
margin: 0 auto;
width:980px
}

#WebsiteDesign-MainLayoutBorder
{
border-width:0px;
border-color:#ffffff;
border-style:solid;
}

.CenterTable {
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
padding-left:0px;
direction:rtl;
}

.tableColor {
BACKGROUND-COLOR:#666666;
FILTER: progid:DXImageTransform.Microsoft.Alpha( style=1,opacity=100,finishOpacity=0,startX=50,finishX=20,startY=50,finishY=255);
COLOR:#ffffff;
}

.ButtonDesign {
}

.menuTextColor {
font-weight: bold;
font-size:16px;
text-decoration: none;
color:#000000;
}

.menuTextOverColor {
font-weight: bold;
font-size:16px;
text-decoration: none;
color:#ffffff;
}

.subMenuTextColor {
font-weight: bold;
font-size:13px;
text-decoration: none;
color:#e8e8e8;
}

.subMenuTextOverColor {
font-weight: bold;
font-size:13px;
text-decoration: none;
color:#ffffff;
}

.SideMenuSetting {
width:200px;
background-color:#ffffff;
}

.SideMenuSetting_Right
{
width:200px;
}

.SideMenuSetting_Left
{
width:200px;
}

.menuD5431 {
position:relative;border: 1px solid #FFFFFF;cursor:pointer;height:25px;
}

.menuD5432 {
position:relative;border: 1px solid #FFFFFF;height:25px;
}

.backgroundToolRight {
background-color:#2b98ce;
}

.backgroundToolLeft {
background-color:#2b98ce;
}

#mobileToolbarMenu {
position: fixed;
left:0px;
top:0px;
z-index:2;
display:table;
width:100%;
height:50px;
background-color:#3C3C3C;
border-bottom:1px solid #111111;
}
#mobileToolbarMenu .mobileHeader {
display:table-cell;
width:80%;
text-align:center;
padding:0;
color:#ffffff;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
vertical-align: middle
}
#mobileToolbarMenu .mobileMenu {
display:none;
width:10%;
text-align:left;
z-index:1;
cursor:pointer;
vertical-align: middle
}
#mobileToolbarMenu .mobileMenu .mobileMenuBun {
text-align:center;
margin: 0 auto;
width:24px;
height:24px;
	background-image: url(/site/include/newfeel/website3/ManageByDrag/images/icons/menuWhiteSmall.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#mobileToolbarMenu .mobilePhone {
display:none;
width:10%;
text-align:right;
z-index:1;
cursor:pointer;
vertical-align: middle
}
#mobileToolbarMenu .mobilePhone .mobilePhoneBun {
text-align:center;
margin: 0 auto;
width:24px;
height:24px;
	background-image: url(/Images/iconCleanV1/white/24x24/phone_speech_bubble.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
ul.MobileMenuHorizontal {
position: absolute;
left: 0;
top: 47px;
padding: 0;
list-style-type: none;
background-color:#3C3C3C;
margin: 0;
}

ul.MobileMenuHorizontal li {
display: list-item;
padding: 0;
list-style-type: none;
position: relative;
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

ul.MobileMenuHorizontal li > a {
color: #000;
padding-top: 15px;
padding-bottom: 15px;
padding-left: 15px;
padding-right: 15px;
margin: 0;
color: #fff;
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
text-decoration: none;
font-weight: bold;
}

ul.MobileMenuHorizontal > li ul {
padding: 5px;
}

/* This class is for main container of the top menu bar */
ul.MenuHorizontal{
	width: auto;
	padding: 0;
	position: relative;
	list-style-type: none;
	cursor: default;
	border-radius: inherit;
	direction: rtl;
	margin: 0 auto 0 0;
}

.MenuDesigHorizontal ul.MenuHorizontal > li:first-child {
	border-top-right-radius: inherit;
	border-bottom-right-radius: inherit;
}

.MenuDesigHorizontal ul.MenuHorizontal > li:first-child a {
	border-top-right-radius: inherit;
	border-bottom-right-radius: inherit;
}

.MenuDesigHorizontal ul.MenuHorizontal > li:last-child {
	border-top-left-radius: inherit;
	border-bottom-left-radius: inherit;
}

.MenuDesigHorizontal ul.MenuHorizontal > li:last-child a {
	border-top-left-radius: inherit;
	border-bottom-left-radius: inherit;
}

/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuHorizontal li{
	padding: 0;
	margin: 0 6px;
	list-style-type: none;
	position: relative !important;
	cursor: pointer;
	margin-left:0px;
	margin-right:0px;
	white-space: nowrap;
	direction:rtl;
}

ul.MenuHorizontal > li{
	display: inline;
}

ul.MenuHorizontal > li > a{
	display: inline-block;
}

/* This is the sub-container properties */
/* Submenus should appear slightly overlapping to the right (X%) and up (-Y%) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuHorizontal ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index: 1020;
	cursor: default;
	position: absolute;
	border: 1px solid #FFFFFF;
	border-bottom: 0;
	display: none;
	right: -1000em;
	background-color: rgba(92, 92, 92, 1);
}

/* This class is active by java-script, we set left/right to 100% so it comes onto the screen */
ul.MenuHorizontal ul.MenuBarSubmenuVisible{
right: 0px;
display: block;
}

ul.MenuHorizontal > li > ul ul.MenuBarSubmenuVisible{
top: 0px;
}

/* Menu item containers are same fixed width as parent */
ul.MenuHorizontal ul li{
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #FFFFFF;
	white-space: normal;
}

/* Submenus should appear slightly overlapping to the right/left (x%) and up (y%) */
ul.MenuHorizontal ul ul{
	position: absolute;
	margin: 0 100% 0 0;
}

/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuHorizontal{
	top: 0;
	right: auto;
}

/* Menu items are a light gray block without padding and text decoration */
ul.MenuHorizontal a{
	padding-top:22px;padding-bottom:22px;padding-left:21px;padding-right:21px;
	margin: 0;
	color:#dedede;
	display: block;
	cursor: pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	text-align: right;
}

/* Set a spacer for the arrow when we have a category */
ul.MenuHorizontal a div{
	padding-left:20px;
}

/* Define setting for all the a tag: hover in the main-container */
ul.MenuHorizontal a:hover, ul.MenuHorizontal a:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: rgba(51, 51, 51, 1);
}

/* Define setting for all the a tag in the sub-container's */
ul.MenuHorizontal ul li a {
	color: #dedede;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left:0px;
	margin-right:0px;
	width: 150px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

/* Define setting for all the a tag: hover in the sub-container's */
ul.MenuHorizontal ul li a:hover, ul.MenuHorizontal ul li a:focus {
	color:#ffffff;
	background-color: rgba(51, 51, 51, 1);
}

ul.MenuHorizontal li.menu_h_active a {
	color:#ffffff;
	background-color:rgba(51, 51, 51, 1);
}

/* Define setting for menu item that are open (when you select a menu and go in to his sub-menu there is a line mark ) */
ul.MenuHorizontal a.MenuBarItemHover, ul.MenuHorizontal a.MenuBarItemSubmenuHover, ul.MenuHorizontal a.MenuBarSubmenuVisible {
	color: #ffffff;
	background-color: rgba(51, 51, 51, 1);
}

/* define the line separator style */
ul.MenuHorizontal li.separator, ul.MenuHorizontal li.separator a, ul.MenuHorizontal li.separator a:hover{
	width: 10px;
	margin: 0;
	padding: 0;
	cursor: default;
	text-align: center;
	color: #000000;
	background-image: none;
	background-color : transparent;
}

/* Define setting for a tag background image position of the main-container */
ul.MenuHorizontal a.MenuBarItemSubmenu{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 5% 50%;
}

/* Define setting for a tag:hover background image position of the sub-container */
ul.MenuHorizontal a.MenuBarItemSubmenu:hover{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 5% 50%;
}

/* Define setting for a tag:hover background image position of the main-container */
ul.MenuHorizontal a.MenuBarItemSubmenuHover{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 5% 50%;
}

/* Define setting for a tag background image position of the sub-container */
ul.MenuHorizontal ul a.MenuBarItemSubmenu{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeft.gif);
	background-position: 5% 50%;
	background-repeat: no-repeat;
}

/* Define setting for a tag:hover background image position of the sub-container */
ul.MenuHorizontal ul a.MenuBarItemSubmenu:hover{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeftHover.gif);
	background-position: 5% 50%;
	background-repeat: no-repeat;
}

/* Define setting for a tag:hover background image position of the sub-container */
ul.MenuHorizontal ul a.MenuBarItemSubmenuHover{
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeftHover.gif);
	background-position: 5% 50%;
	background-repeat: no-repeat;
}

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuHorizontal iframe{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}

/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection{
	ul.MenuHorizontal li.MenuBarItemIE{
		display: inline;
	f\loat: right;
	}
}

.MenuDesignVertical > ul > li {
	display: list-item;
}

.MenuDesignVertical > ul > li > a {
	width: 150px;
}

.MenuDesignVertical ul.MenuHorizontal > li > ul.MenuBarSubmenuVisible {
	right: 100%;
	top: 0;
}

.MenuDesignVertical ul.MenuHorizontal > li > ul ul.MenuBarSubmenuVisible {
	right: 0;
}

.MenuDesignVertical ul.MenuHorizontal a.MenuBarItemSubmenu {
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeft.gif);
}

.MenuDesignVertical ul.MenuHorizontal a.MenuBarItemSubmenuHover {
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeftHover.gif);
}

.MenuDesignVertical ul.MenuHorizontal a.MenuBarItemSubmenu:hover {
	background-image: url(/images/icons/SpryAssets/SpryMenuBarLeftHover.gif);
	background-position: 5% 50%;
}

/* Top manu bar design */
#topMenuContainer {
    position: absolute;
  	background-color: rgba(0, 0, 0, 0);
    top: 33px;
    right: 219px;	
	margin: 0px;
width: auto;
border: 0px solid rgb(0, 0, 0);
border-top-right-radius: 0px;
border: 0px solid rgb(0, 0, 0);
border-bottom-left-radius: 0px;
min-height: 0px;
border: 0px solid rgb(0, 0, 0);
border-bottom-right-radius: 0px;
border: 0px solid rgb(0, 0, 0);
border-top-left-radius: 0px;
}

#WebsiteDesign-MainHeader {
	position: relative;
}
 body{
cursor: auto;
background-color: rgb(255, 255, 255);
background-image: url(http://sfile.f-static.com/image/users/316350/ftp/my_files/Fotolia_63615009.jpg?id=17812526);
background-size: cover;
background-attachment: fixed;
background-position: 50% 0%;
background-repeat: repeat;
color: rgb(0, 0, 0);
font-size: 17px;
font-family: 'Almoni Dl', arial;
overflow-y: scroll;
}

 

/* start_topMenuInsideCode */ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus {background-color:rgba(255, 255, 255, 0);}
 ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible {background-color:rgba(255, 255, 255, 0);}
 li.menu_h_active a {background-color:rgba(255, 255, 255, 0);}
 .menuTextColor {color:#ffffff}
 ul.MenuBarHorizontal a {color:#ffffff;}
 .menuTextOverColor {color:#ffc800;}
 ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus {color:#ffc800}
 li.menu_h_active a {color:#ffc800}
 .menuTextColor {font-size:17px;font-family:Tahoma, Geneva, sans-serif;}
 .menuTextOverColor {font-size:17px;font-family:Tahoma, Geneva, sans-serif;}
 ul.MenuBarHorizontal a {font-size:17px;font-family:Tahoma, Geneva, sans-serif;}
 ul.MenuBarHorizontal li {margin-right:0.5px;margin-left:0.5px;}
 ul.MenuBarHorizontal a {padding-top:5px;padding-bottom:5px;padding-right:18px;padding-left:18px;}
 ul.MenuBarHorizontal ul {background-color:rgba(163, 163, 163, 1);}
 ul.MenuBarHorizontal ul li a:hover, ul.MenuBarHorizontal ul li a:focus {background-color:rgba(163, 163, 163, 1);}
 .subMenuTextColor {color:#e8e8e8}
 ul.MenuBarHorizontal ul li a {color:#e8e8e8;}
 .subMenuTextOverColor {color:#ffffff;}
 ul.MenuBarHorizontal ul li a:hover, ul.MenuBarHorizontal ul li a:focus {color:#ffffff}
 .subMenuTextColor {font-size:13px;font-family:Tahoma, Geneva, sans-serif;}
 .subMenuTextOverColor {font-size:13px;font-family:Tahoma, Geneva, sans-serif;}
 ul.MenuBarHorizontal ul li a {font-size:13px;font-family:Tahoma, Geneva, sans-serif;}
 ul.MenuBarHorizontal ul li a {margin-right:0.5px;margin-left:0.5px;}
ul.MenuBarHorizontal li {min-height: 0;line-height: 0;}
ul.MenuBarHorizontal a {min-height: 0;}
ul.MenuBarHorizontal > li {float:none;display: inline;}
ul.MenuBarHorizontal > li > a {display: inline-block;}
ul.MenuBarHorizontal {border-radius: inherit;}
ul.MenuBarHorizontal > li:first-child {border-top-left-radius: inherit;border-bottom-left-radius: inherit;}
ul.MenuBarHorizontal > li:first-child a {border-top-left-radius: inherit;border-bottom-left-radius: inherit;}
ul.MenuBarHorizontal > li:last-child {border-top-right-radius: inherit;border-bottom-right-radius: inherit;}
ul.MenuBarHorizontal > li:last-child a {border-top-right-radius: inherit;border-bottom-right-radius: inherit;}
/* end_topMenuInsideCode */









/* start_style_fonts */  a {color:#000000;}
 a:hover {color:#000000;}
h1 { color:#000000; font-size:32px; font-family:Almoni Dl, arial;}
h2 { color:#000000; font-size:32px; font-family:Almoni Dl, arial;}
h3 { color:#000000; font-size:32px; font-family:Almoni Dl, arial;}
h4 { color:#000000; font-size:32px; font-family:Almoni Dl, arial;}
h5 { color:#000000; font-size:32px; font-family:Almoni Dl, arial;}
h6 { color:#000000; font-size:32px; font-family:Almoni Dl, arial;}
 /* end_style_fonts */











/* start_style_dr4r3_websiteMenu_1391438603868 */  #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal a:hover, #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal a:focus {background-color:rgba(255, 255, 255, 0);}
 #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal a.MenuBarItemHover, #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal a.MenuBarItemSubmenuHover, #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal a.MenuBarSubmenuVisible {background-color:rgba(255, 255, 255, 0);color:#000000;}
 #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal li.menu_h_active a {background-color:rgba(255, 255, 255, 0);color:#000000;}
 #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal a {color:#7aa1a7;}
 #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal a:hover, #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal a:focus {color:#000000}
 #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal a { font-size:23px; font-family:Almoni Dl, arial; font-weight:normal; font-style:normal;}
 #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal > li {margin-left:0px;margin-right:0px;}
 #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal > li > a { border-bottom-width:0; border-left-width:0px; border-left-color:#000000; border-left-style: solid;}
 #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal > li:last-child > a { border-left-width:0;}
 #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal ul {background-color:rgb(92, 92, 92);}
 #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal ul li a:hover, #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal ul li a:focus {background-color:rgb(51, 51, 51);}
 #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal ul li a {color:#dedede;}
 #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal ul li a:hover, #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal ul li a:focus {color:#ffffff}
 #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal ul li a { font-size:16px; font-family:Almoni Dl, arial; font-weight:normal; font-style:normal;}
 #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal ul li a {width:150px;}
 #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal ul li a {padding-top:10px;padding-right:5px;padding-bottom:10px;padding-left:5px;}
#menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal {border-radius: inherit;}
#menu_dr4r3_websiteMenu_1391438603868.MenuDesigHorizontal ul.MenuHorizontal > li:first-child {border-top-right-radius: inherit;border-bottom-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1391438603868.MenuDesigHorizontal ul.MenuHorizontal > li:first-child a {border-top-right-radius: inherit;border-bottom-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1391438603868.MenuDesigHorizontal ul.MenuHorizontal > li:last-child {border-top-left-radius: inherit;border-bottom-left-radius: inherit;}
#menu_dr4r3_websiteMenu_1391438603868.MenuDesigHorizontal ul.MenuHorizontal > li:last-child a {border-top-left-radius: inherit;border-bottom-left-radius: inherit;}
#menu_dr4r3_websiteMenu_1391438603868.MenuDesignVertical ul.MenuHorizontal > li:first-child {border-top-left-radius: inherit;border-top-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1391438603868.MenuDesignVertical ul.MenuHorizontal > li:first-child a {border-top-left-radius: inherit;border-top-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1391438603868.MenuDesignVertical ul.MenuHorizontal > li:last-child {border-bottom-left-radius: inherit;border-bottom-right-radius: inherit;}
#menu_dr4r3_websiteMenu_1391438603868.MenuDesignVertical ul.MenuHorizontal > li:last-child a {border-bottom-left-radius: inherit;border-bottom-right-radius: inherit;}
 /* end_style_dr4r3_websiteMenu_1391438603868 */







/* start_style_padding_dr4r3_websiteMenu_1391438603868 */  #menu_dr4r3_websiteMenu_1391438603868 ul.MenuHorizontal > li > a {padding-top:15.5px;padding-bottom:15.5px;padding-left:26.375px;padding-right:26.375px;}
 /* end_style_padding_dr4r3_websiteMenu_1391438603868 */



















/* start_style_dr4r3_paypalButton_1391587320770 */  #content_dr4r3_paypalButton_1391587320770 .buttonTool {background-color:rgb(163, 185, 63);}
 #content_dr4r3_paypalButton_1391587320770 .buttonTool:hover {background-color:rgb(184, 206, 82);}
 #content_dr4r3_paypalButton_1391587320770 .buttonTool {color:#ffffff;}
 #content_dr4r3_paypalButton_1391587320770 .buttonTool:hover {color:#ffffff;}
 #content_dr4r3_paypalButton_1391587320770 .buttonTool { font-size:14px; font-family:Arial; font-weight:bold; font-style:normal;}
 /* end_style_dr4r3_paypalButton_1391587320770 */

/* start_style_dr4r3_paypalButton_1391587471347 */  #content_dr4r3_paypalButton_1391587471347 .buttonTool {background-color:rgb(163, 185, 63);}
 #content_dr4r3_paypalButton_1391587471347 .buttonTool:hover {background-color:rgb(184, 206, 82);}
 #content_dr4r3_paypalButton_1391587471347 .buttonTool {color:#ffffff;}
 #content_dr4r3_paypalButton_1391587471347 .buttonTool:hover {color:#ffffff;}
 #content_dr4r3_paypalButton_1391587471347 .buttonTool { font-size:14px; font-family:Arial; font-weight:bold; font-style:normal;}
 /* end_style_dr4r3_paypalButton_1391587471347 */

/* start_style_dr4r3_paypalButton_1391587472843 */  #content_dr4r3_paypalButton_1391587472843 .buttonTool {background-color:rgb(163, 185, 63);}
 #content_dr4r3_paypalButton_1391587472843 .buttonTool:hover {background-color:rgb(184, 206, 82);}
 #content_dr4r3_paypalButton_1391587472843 .buttonTool {color:#ffffff;}
 #content_dr4r3_paypalButton_1391587472843 .buttonTool:hover {color:#ffffff;}
 #content_dr4r3_paypalButton_1391587472843 .buttonTool { font-size:14px; font-family:Arial; font-weight:bold; font-style:normal;}
 /* end_style_dr4r3_paypalButton_1391587472843 */

/* start_style_dr4r3_paypalButton_1391587355590 */  #content_dr4r3_paypalButton_1391587355590 .buttonTool {background-color:rgb(163, 185, 63);}
 #content_dr4r3_paypalButton_1391587355590 .buttonTool:hover {background-color:rgb(184, 206, 82);}
 #content_dr4r3_paypalButton_1391587355590 .buttonTool {color:#ffffff;}
 #content_dr4r3_paypalButton_1391587355590 .buttonTool:hover {color:#ffffff;}
 #content_dr4r3_paypalButton_1391587355590 .buttonTool { font-size:14px; font-family:Arial; font-weight:bold; font-style:normal;}
 /* end_style_dr4r3_paypalButton_1391587355590 */

/* start_style_dr4r3_paypalButton_1391587627514 */  #content_dr4r3_paypalButton_1391587627514 .buttonTool {background-color:rgb(163, 185, 63);}
 #content_dr4r3_paypalButton_1391587627514 .buttonTool:hover {background-color:rgb(184, 206, 82);}
 #content_dr4r3_paypalButton_1391587627514 .buttonTool {color:#ffffff;}
 #content_dr4r3_paypalButton_1391587627514 .buttonTool:hover {color:#ffffff;}
 #content_dr4r3_paypalButton_1391587627514 .buttonTool { font-size:14px; font-family:Arial; font-weight:bold; font-style:normal;}
 /* end_style_dr4r3_paypalButton_1391587627514 */

/* start_style_dr4r3_paypalButton_1391587637746 */  #content_dr4r3_paypalButton_1391587637746 .buttonTool {background-color:rgb(163, 185, 63);}
 #content_dr4r3_paypalButton_1391587637746 .buttonTool:hover {background-color:rgb(184, 206, 82);}
 #content_dr4r3_paypalButton_1391587637746 .buttonTool {color:#ffffff;}
 #content_dr4r3_paypalButton_1391587637746 .buttonTool:hover {color:#ffffff;}
 #content_dr4r3_paypalButton_1391587637746 .buttonTool { font-size:14px; font-family:Arial; font-weight:bold; font-style:normal;}
 /* end_style_dr4r3_paypalButton_1391587637746 */

/* start_style_dr4r3_paypalButton_1391587698939 */  #content_dr4r3_paypalButton_1391587698939 .buttonTool {background-color:rgb(163, 185, 63);}
 #content_dr4r3_paypalButton_1391587698939 .buttonTool:hover {background-color:rgb(184, 206, 82);}
 #content_dr4r3_paypalButton_1391587698939 .buttonTool {color:#ffffff;}
 #content_dr4r3_paypalButton_1391587698939 .buttonTool:hover {color:#ffffff;}
 #content_dr4r3_paypalButton_1391587698939 .buttonTool { font-size:14px; font-family:Arial; font-weight:bold; font-style:normal;}
 /* end_style_dr4r3_paypalButton_1391587698939 */

/* start_style_dr4r3_paypalButton_1391587626106 */  #content_dr4r3_paypalButton_1391587626106 .buttonTool {background-color:rgb(163, 185, 63);}
 #content_dr4r3_paypalButton_1391587626106 .buttonTool:hover {background-color:rgb(184, 206, 82);}
 #content_dr4r3_paypalButton_1391587626106 .buttonTool {color:#ffffff;}
 #content_dr4r3_paypalButton_1391587626106 .buttonTool:hover {color:#ffffff;}
 #content_dr4r3_paypalButton_1391587626106 .buttonTool { font-size:14px; font-family:Arial; font-weight:bold; font-style:normal;}
 /* end_style_dr4r3_paypalButton_1391587626106 */

/* start_style_dr4r3_paypalButton_1391587706128 */  #content_dr4r3_paypalButton_1391587706128 .buttonTool {background-color:rgb(163, 185, 63);}
 #content_dr4r3_paypalButton_1391587706128 .buttonTool:hover {background-color:rgb(184, 206, 82);}
 #content_dr4r3_paypalButton_1391587706128 .buttonTool {color:#ffffff;}
 #content_dr4r3_paypalButton_1391587706128 .buttonTool:hover {color:#ffffff;}
 #content_dr4r3_paypalButton_1391587706128 .buttonTool { font-size:14px; font-family:Arial; font-weight:bold; font-style:normal;}
 /* end_style_dr4r3_paypalButton_1391587706128 */













/* start_style_dr4r3_paypalButton_1392541020380 */  #content_dr4r3_paypalButton_1392541020380 .buttonTool {background-color:rgb(163, 185, 63);}
 #content_dr4r3_paypalButton_1392541020380 .buttonTool:hover {background-color:rgb(184, 206, 82);}
 #content_dr4r3_paypalButton_1392541020380 .buttonTool {color:#ffffff;}
 #content_dr4r3_paypalButton_1392541020380 .buttonTool:hover {color:#ffffff;}
 #content_dr4r3_paypalButton_1392541020380 .buttonTool { font-size:14px; font-family:Arial; font-weight:bold; font-style:normal;}
 /* end_style_dr4r3_paypalButton_1392541020380 */

/* start_style_dr4r3_paypalButton_1392540995675 */  #content_dr4r3_paypalButton_1392540995675 .buttonTool {background-color:rgb(163, 185, 63);}
 #content_dr4r3_paypalButton_1392540995675 .buttonTool:hover {background-color:rgb(184, 206, 82);}
 #content_dr4r3_paypalButton_1392540995675 .buttonTool {color:#ffffff;}
 #content_dr4r3_paypalButton_1392540995675 .buttonTool:hover {color:#ffffff;}
 #content_dr4r3_paypalButton_1392540995675 .buttonTool { font-size:14px; font-family:Arial; font-weight:bold; font-style:normal;}
 /* end_style_dr4r3_paypalButton_1392540995675 */

/* start_style_dr4r3_paypalButton_1392540984989 */  #content_dr4r3_paypalButton_1392540984989 .buttonTool {background-color:rgb(163, 185, 63);}
 #content_dr4r3_paypalButton_1392540984989 .buttonTool:hover {background-color:rgb(184, 206, 82);}
 #content_dr4r3_paypalButton_1392540984989 .buttonTool {color:#ffffff;}
 #content_dr4r3_paypalButton_1392540984989 .buttonTool:hover {color:#ffffff;}
 #content_dr4r3_paypalButton_1392540984989 .buttonTool { font-size:14px; font-family:Arial; font-weight:bold; font-style:normal;}
 /* end_style_dr4r3_paypalButton_1392540984989 */

/* start_style_dr4r3_paypalButton_1392541041595 */  #content_dr4r3_paypalButton_1392541041595 .buttonTool {background-color:rgb(163, 185, 63);}
 #content_dr4r3_paypalButton_1392541041595 .buttonTool:hover {background-color:rgb(184, 206, 82);}
 #content_dr4r3_paypalButton_1392541041595 .buttonTool {color:#ffffff;}
 #content_dr4r3_paypalButton_1392541041595 .buttonTool:hover {color:#ffffff;}
 #content_dr4r3_paypalButton_1392541041595 .buttonTool { font-size:14px; font-family:Arial; font-weight:bold; font-style:normal;}
 /* end_style_dr4r3_paypalButton_1392541041595 */

/* start_style_dr4r3_paypalButton_1392541115998 */  #content_dr4r3_paypalButton_1392541115998 .buttonTool {background-color:rgb(163, 185, 63);}
 #content_dr4r3_paypalButton_1392541115998 .buttonTool:hover {background-color:rgb(184, 206, 82);}
 #content_dr4r3_paypalButton_1392541115998 .buttonTool {color:#ffffff;}
 #content_dr4r3_paypalButton_1392541115998 .buttonTool:hover {color:#ffffff;}
 #content_dr4r3_paypalButton_1392541115998 .buttonTool { font-size:14px; font-family:Arial; font-weight:bold; font-style:normal;}
 /* end_style_dr4r3_paypalButton_1392541115998 */

/* start_style_dr4r3_paypalButton_1392541091641 */  #content_dr4r3_paypalButton_1392541091641 .buttonTool {background-color:rgb(163, 185, 63);}
 #content_dr4r3_paypalButton_1392541091641 .buttonTool:hover {background-color:rgb(184, 206, 82);}
 #content_dr4r3_paypalButton_1392541091641 .buttonTool {color:#ffffff;}
 #content_dr4r3_paypalButton_1392541091641 .buttonTool:hover {color:#ffffff;}
 #content_dr4r3_paypalButton_1392541091641 .buttonTool { font-size:14px; font-family:Arial; font-weight:bold; font-style:normal;}
 /* end_style_dr4r3_paypalButton_1392541091641 */

/* start_style_dr4r3_paypalButton_1392541079675 */  #content_dr4r3_paypalButton_1392541079675 .buttonTool {background-color:rgb(163, 185, 63);}
 #content_dr4r3_paypalButton_1392541079675 .buttonTool:hover {background-color:rgb(184, 206, 82);}
 #content_dr4r3_paypalButton_1392541079675 .buttonTool {color:#ffffff;}
 #content_dr4r3_paypalButton_1392541079675 .buttonTool:hover {color:#ffffff;}
 #content_dr4r3_paypalButton_1392541079675 .buttonTool { font-size:14px; font-family:Arial; font-weight:bold; font-style:normal;}
 /* end_style_dr4r3_paypalButton_1392541079675 */







 .bgcolorTable{
border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border: 0px solid rgb(128, 128, 128); background-color: rgba(255, 255, 255, 0); background-image: none; box-shadow: none;-pie-background:#ffffff;behavior:url(/include/frameworks/PIE-2.0beta1/PIE.htc);
}

/* start_style_dr4r3_easyText_1404289067773 */  #content_dr4r3_easyText_1404289067773 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1404289067773 .buttonTool { font-family:Ambivalenti Tzar, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1404289067773 */

/* start_style_dr4r3_easyText_1404289938504 */  #content_dr4r3_easyText_1404289938504 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1404289938504 .buttonTool { font-family:Open Sans Hebrew, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1404289938504 */

/* start_style_dr4r3_easyText_1404291008525 */  #content_dr4r3_easyText_1404291008525 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1404291008525 .buttonTool { font-family:Open Sans Hebrew, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1404291008525 */

/* start_style_dr4r3_easyText_1404293696373 */  #content_dr4r3_easyText_1404293696373 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1404293696373 .buttonTool { font-family:Open Sans Hebrew, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1404293696373 */

/* start_style_dr4r3_easyText_1404293784392 */  #content_dr4r3_easyText_1404293784392 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1404293784392 .buttonTool { font-family:Open Sans Hebrew, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1404293784392 */





/* start_style_dr4r3_easyText_1404294546611 */  #content_dr4r3_easyText_1404294546611 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1404294546611 .buttonTool { font-family:Open Sans Hebrew, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1404294546611 */





/* start_style_dr4r3_easyText_1404294408812 */  #content_dr4r3_easyText_1404294408812 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1404294408812 .buttonTool { font-family:Open Sans Hebrew, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1404294408812 */

/* start_style_dr4r3_easyText_1404294719385 */  #content_dr4r3_easyText_1404294719385 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1404294719385 .buttonTool { font-family:Open Sans Hebrew', arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1404294719385 */

/* start_style_dr4r3_easyText_1404295781642 */  #content_dr4r3_easyText_1404295781642 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1404295781642 .buttonTool { font-family:Open Sans Hebrew, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1404295781642 */

/* start_style_dr4r3_easyText_1404295763962 */  #content_dr4r3_easyText_1404295763962 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1404295763962 .buttonTool { font-family:Open Sans Hebrew, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1404295763962 */

/* start_style_dr4r3_easyText_1404295680343 */  #content_dr4r3_easyText_1404295680343 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1404295680343 .buttonTool { font-family:Open Sans Hebrew, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1404295680343 */

/* start_style_dr4r3_easyText_1404295814672 */  #content_dr4r3_easyText_1404295814672 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1404295814672 .buttonTool { font-family:Open Sans Hebrew, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1404295814672 */

/* start_style_dr4r3_easyText_1404295946300 */  #content_dr4r3_easyText_1404295946300 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1404295946300 .buttonTool { font-family:Open Sans Hebrew, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1404295946300 */



/* start_style_dr4r3_easyText_1404296523061 */  #content_dr4r3_easyText_1404296523061 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1404296523061 .buttonTool { font-family:Open Sans Hebrew, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1404296523061 */



/* start_style_dr4r3_easyText_1404298553758 */  #content_dr4r3_easyText_1404298553758 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1404298553758 .buttonTool { font-family:Open Sans Hebrew, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1404298553758 */



/* start_style_mobile_MobileStyle */  #mobileToolbarMenu {background-color:rgb(162, 196, 201);}
 #mobileToolbarMenu .mobileHeader {color:#434343;}
 #mobileToolbarMenu {background-image:none;}
 ul.MobileMenuHorizontal {background-color:rgb(162, 196, 201);}
 ul.MobileMenuHorizontal > li > a {color:#434343;}
 #mobileToolbarMenu .mobileMenu .mobileMenuBun { background-image: url(/site/include/newfeel/website3/ManageByDrag/images/icons/menuWhiteSmall.png);}
 #mobileToolbarMenu .mobilePhone .mobilePhoneBun { background-image: url(/Images/iconCleanV1/white/24x24/phone_speech_bubble.png);}
 /* end_style_mobile_MobileStyle */



/* start_style_dr4r3_button_1404645325001 */  #content_dr4r3_button_1404645325001 .buttonTool {background-color:rgb(122, 161, 167);}
 #content_dr4r3_button_1404645325001 .buttonTool:hover {background-color:rgb(162, 196, 201);}
 #content_dr4r3_button_1404645325001 .buttonTool {color:#ffffff;}
 #content_dr4r3_button_1404645325001 .buttonTool:hover {color:#ffffff;}
 #content_dr4r3_button_1404645325001 .buttonTool { font-size:21px; font-family:Open Sans Hebrew, arial; font-weight:bold; font-style:normal;}
 /* end_style_dr4r3_button_1404645325001 */

/* start_style_dr4r3_easyText_1409552731963 */  #content_dr4r3_easyText_1409552731963 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1409552731963 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409552731963 */

/* start_style_dr4r3_easyText_1409552819999 */  #content_dr4r3_easyText_1409552819999 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1409552819999 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409552819999 */

/* start_style_dr4r3_easyText_1409552922782 */  #content_dr4r3_easyText_1409552922782 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1409552922782 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409552922782 */

/* start_style_dr4r3_easyText_1409553010979 */  #content_dr4r3_easyText_1409553010979 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1409553010979 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409553010979 */

/* start_style_dr4r3_easyText_1409555937892 */  #content_dr4r3_easyText_1409555937892 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1409555937892 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409555937892 */

/* start_style_dr4r3_easyText_1409557521729 */  #content_dr4r3_easyText_1409557521729 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1409557521729 .buttonTool { font-family:Almoni Dl', arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409557521729 */

/* start_style_dr4r3_easyText_1409557802511 */  #content_dr4r3_easyText_1409557802511 .buttonTool {color:#e69138;}
 #content_dr4r3_easyText_1409557802511 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409557802511 */

/* start_style_dr4r3_easyText_1409557948444 */  #content_dr4r3_easyText_1409557948444 .buttonTool {color:#e69138;}
 #content_dr4r3_easyText_1409557948444 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409557948444 */

/* start_style_dr4r3_easyText_1409558412657 */  #content_dr4r3_easyText_1409558412657 .buttonTool {color:#e69138;}
 #content_dr4r3_easyText_1409558412657 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409558412657 */

/* start_style_dr4r3_easyText_1409558586548 */  #content_dr4r3_easyText_1409558586548 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1409558586548 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409558586548 */

/* start_style_dr4r3_easyText_1409558601862 */  #content_dr4r3_easyText_1409558601862 .buttonTool {color:#e69138;}
 #content_dr4r3_easyText_1409558601862 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409558601862 */

/* start_style_dr4r3_easyText_1409559135753 */  #content_dr4r3_easyText_1409559135753 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1409559135753 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409559135753 */

/* start_style_dr4r3_easyText_1409559186927 */  #content_dr4r3_easyText_1409559186927 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1409559186927 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409559186927 */

/* start_style_dr4r3_easyText_1409559213327 */  #content_dr4r3_easyText_1409559213327 .buttonTool {color:#e69138;}
 #content_dr4r3_easyText_1409559213327 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409559213327 */

/* start_style_dr4r3_easyText_1409559254445 */  #content_dr4r3_easyText_1409559254445 .buttonTool {color:#e69138;}
 #content_dr4r3_easyText_1409559254445 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409559254445 */

/* start_style_dr4r3_easyText_1409559573915 */  #content_dr4r3_easyText_1409559573915 .buttonTool {color:#e69138;}
 #content_dr4r3_easyText_1409559573915 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409559573915 */

/* start_style_dr4r3_easyText_1409559621093 */  #content_dr4r3_easyText_1409559621093 .buttonTool {color:#e69138;}
 #content_dr4r3_easyText_1409559621093 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409559621093 */

/* start_style_dr4r3_easyText_1409559663361 */  #content_dr4r3_easyText_1409559663361 .buttonTool {color:#e69138;}
 #content_dr4r3_easyText_1409559663361 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409559663361 */

/* start_style_dr4r3_easyText_1409559840111 */  #content_dr4r3_easyText_1409559840111 .buttonTool {color:#516136;}
 #content_dr4r3_easyText_1409559840111 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409559840111 */

/* start_style_dr4r3_easyText_1409559927181 */  #content_dr4r3_easyText_1409559927181 .buttonTool {color:#516136;}
 #content_dr4r3_easyText_1409559927181 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409559927181 */

/* start_style_dr4r3_easyText_1409559884419 */  #content_dr4r3_easyText_1409559884419 .buttonTool {color:#516136;}
 #content_dr4r3_easyText_1409559884419 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409559884419 */



/* start_style_dr4r3_easyText_1409560062853 */  #content_dr4r3_easyText_1409560062853 .buttonTool {color:#516136;}
 #content_dr4r3_easyText_1409560062853 .buttonTool { font-family:Almoni Dl, arial; font-weight:normal; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409560062853 */





/* start_style_dr4r3_easyText_1409560590538 */  #content_dr4r3_easyText_1409560590538 .buttonTool {color:#ffffff;}
 #content_dr4r3_easyText_1409560590538 .buttonTool { font-family:Almoni Dl, arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409560590538 */















/* start_style_dr4r3_easyText_1409579484946 */  #content_dr4r3_easyText_1409579484946 .buttonTool {color:#000000;}
 #content_dr4r3_easyText_1409579484946 .buttonTool { font-family:'Almoni Dl', arial; font-weight:bold; font-style:normal; text-decoration:none; line-height:1.2; letter-spacing:0px;}
 /* end_style_dr4r3_easyText_1409579484946 */


